using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.UI;
using UnityEngine.SceneManagement;

public class GameSystemManager : MonoBehaviour
{
    public int Score = 0;
    public int GameClearScore = 100;
    public Text ScoreText;
//    public GameObject StageSelectCanvas;

    // Start is called before the first frame update
    void Start()
    {
        Score = 0;

    }

    // Update is called once per frame
    void Update()
    {
        ScoreText.text = Score.ToString();

        if(Score >= GameClearScore){
            Score = 0;
            SceneManager.LoadScene("ClearScene");
        }

    }

}
